#custommenu {
    position:relative;
    /*z-index:1000;*/
    font-size: 14px;
    margin: 0 auto;
    padding: 0 10px;
    width:  990px;
	background: white url(/skin/frontend/rcz2012/default/images/bkg_nav0.png) 50% 0 no-repeat; 
}
div.menu {
    float: left; padding: 3px 25px 2px 25px;
}
div.menu.act {
    background-color:#ff0000;
}
div.menu.active {
    background-color:#e60000; padding: 3px 25px 3px 25px;
}
div.wp-custom-menu-popup {
    position:absolute;
    z-index:3000;
    border:4px solid #e60000;
    display: none;
    background-color:#fff;
    text-align:left;
}

div.wp-custom-menu-popup {
    padding: 3px 10px 6px 10px;
}

div.menu a {color:#fff; font-weight: bold}

div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #ff0000;
}
div.column {
    float:left;
    width:150px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}
.level1 a { color:#e60000; font-size:12px;}
.level2 a { color:#999; font-size:12px;}
.level2 a:hover { color:#e60000;}